export declare const Table: import("react").FC<import("./types").TableProps> & {
    Header: import("react").FC<import("./types").TableHeaderProps>;
    Body: import("react").FC<import("./types").TableBodyProps>;
    Row: import("react").FC<import("./types").TableRowProps>;
    Head: import("react").FC<import("./types").TableHeadProps>;
    Cell: import("react").FC<import("./types").TableCellProps>;
};
export type { TableProps, TableHeaderProps, TableBodyProps, TableRowProps, TableHeadProps, TableCellProps, Alignment, SortDirection, } from './types';
